body {
font-family: 'system-ui';
background-color: #fff;
font-weight:400;
font-size: 17px;
margin:0; padding:0;
color:#000;
overflow-x:hidden;
}
.block_efg, .jshop_list_product .product .name{
font-weight: bold;
font-size: 1.5em;
}
.com-content-article__body p, .jshop_prod_description p{
 font-size: 1.5em;
}
.article-content img {
max-width: 100%;
height: auto;	
}

a {color:#1f4a6f; text-decoration:none !important;}
a:hover {color:#1A9AEA;}

.container {padding:0 15px;margin:0 auto;}
@media (min-width:576px){.container{max-width:540px}}@media (min-width:768px){.container{max-width:720px}}@media (min-width:992px){.container{max-width:960px}}@media (min-width:1200px){.container{max-width:1140px}} @media (min-width:1400px){.container{max-width:1320px}}

.img-fluid {
max-width: 100%;
height: auto;
}

.header-in {display:flex; justify-content:space-between; align-items:center; padding:15px 0;}
.visually-hidden {display:none !important;}

.logo a {display:block; line-height:0;} 
.home-top-section {
    background: url(/images/general/bg-bear.jpg) center center;
    background-repeat: no-repeat;
    background-size: cover;
	color:#fff;	
	height:100vh;		
	display:flex;
	flex-direction:column;	
	}
	
.home-top-section.headerline {
background:#194c77;	
height:auto;
}	
	
.header-wrap {
background: linear-gradient(to bottom,  rgba(21,73,116,1) 0%,rgba(54,99,137,0) 100%);	
}	
	
.header-wrap.headerline {border-bottom:1px solid#ccc;}

.logoname {color: #EAF6FF;}

.logoname1 {font-size:20px;}
.logoname2 {font-size:20px;}

.open-time1 {color: #EAF6FF; margin-bottom:5px; font-size:16px;}
.open-time2 {color: #EAF6FF; display:flex; align-items:center; gap:10px; font-size:30px;}
.address {margin-bottom:5px;}

.address a {color: #EAF6FF; text-decoration:none !important; font-size:17px;}
.phone a {color: #EAF6FF; text-decoration:none !important; font-size:30px;}
.work-circle {
display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: #FFD300;
    position: relative;
    bottom: 1px;
    margin: 0 3px;
    vertical-align: middle;	
}

.buy-ticket {position:relative; text-align:center;}

.buy-ticket a {
color:#2a2a2a; text-decoration:none !important;
}

.buy-ticket-text {
    position: relative;
    z-index: 5;
    border: dashed 1px #5e5a5b;
    padding: 10px 14px;
    margin: 5px;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: bold;
    transition: 100ms;
    overflow: hidden;
}
.buy-ticket-bg {
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffcc00;
    transition: bottom 300ms cubic-bezier(0, 0.76, 0.43, 1.6), box-shadow 500ms;
}
.buy-ticket-bg:after {
    content: '';
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 50px;
    background-image: url(/images/general/edge-ticket.png);
    background-repeat: repeat-x;
    background-position: left top;
}

.lang1 {margin-bottom:5px;}

.home-about {padding:100px 0;}
.home-about-title {font-size:35px; font-weight:800; color:#1f4a6f; text-transform:uppercase;}
.home-about-text {}
.home-about-in {
display: grid;
    grid-template-columns: 3fr 4fr;
    grid-gap: 30px;
	margin-top:50px;
}
.home-about-text-btn {margin-top:40px}
.home-about-text-btn a {
font-size: 18px;
    padding: 15px 40px;
    border-radius: 25px;	
	cursor:pointer;
border: 1px solid #1A9AEA;
    background: #1A9AEA;
    color: #EAF6FF;	
}

.home-animal-image img {
	max-width:184px; height:auto;
	border-radius:50%
}

.home-animals-in {
display: grid;
    grid-template-columns: repeat(7, 1fr);
    grid-gap: 4px	
}

.home-animal-wrap {text-align:center;}
.home-animal-name {margin-top:15px;}
.home-animal-name a {
font-size: 17px;
    font-weight: bold;
    color: #1f4a6f;	
	color:#00a532;
	color: #2a2a2a;
	text-transform:uppercase;
}
.home-animals-title {
font-size: 40px;
    font-weight: 800;
    color: #1f4a6f;	
	text-transform:uppercase;	
	text-align:center;
	margin-bottom:40px;
}

.home-animals {
background-color:#e6ecfe;
	padding:70px 0;
}

.anonsi {
/* background: url(/images/general/bg-anons.jpg) top center;
    background-repeat: no-repeat;
    background-size: cover; */	
	padding:70px 0;
}

.anonsi-in {

}

.homenews {
display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px		
}

.home-anonsi-btn {margin-top:40px; text-align:center;}

.home-anonsi-btn a {
font-size: 18px;
    padding: 15px 40px;
    border-radius: 25px;	
	cursor:pointer;
border: 1px solid #F2BC00;
    background: #F2BC00;
    color: #2a2a2a;	
}

.home-anonsi-title {
font-size: 40px;
    font-weight: 800;
    color: #1f4a6f;	
	text-transform:uppercase;	
	text-align:center;
	margin-bottom:40px;	
}


.home-uslugi-in {
display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;		
}
.home-uslugi-wrap {text-align:center;}
.home-uslugi-name a {color:#2a2a2a;}
.home-uslugi {margin:70px 0;}
.dr-info {margin-top:15px;}
.bg1 {background-color: #e6ecfe;}

#form_on_main input {display:block; font-size:20px; margin-bottom:15px; border:none; border-radius:25px; padding:10px 15px; width:100%; max-width:600px;}
#form_on_main textarea {display:block; border:none; font-size:20px; border-radius:25px; padding:15px 15px; width:100%; max-width:600px; font-family: 'Arial';}

.home-form {position:relative;
/* background: url(/images/general/bg-monkey.jpg) top center;
    background-repeat: no-repeat;
    background-size: cover;	 */
	padding:70px 0;
	background-color: #f1f1f1;
}
/* .home-form-over {
position: absolute;
    top: 0;
    left: 0;
	right:0;
	bottom:0;
    z-index: 6;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: .5; 
	background-color: rgb(0 0 0 / 50%);	
} */
.home-form-itself {}
.home-form-title {font-size:35px; font-weight:800; color:#2a2a2a; text-transform:uppercase; margin-bottom:60px; position:relative; z-index:111;}
.bt.yellow {
font-size: 18px;
    padding: 15px 40px;
    border-radius: 25px;	
	cursor:pointer;
border: 1px solid #F2BC00;
    background: #F2BC00;
    color: #2a2a2a;	
	display:inline-block;
	margin-top:30px;
}
.home-form-in {
display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;	
}
#form_on_main {width:600px;}

.footer-main {font-size:20px; font-weight:bold; margin-bottom:15px; color:#ffe5e5;}
.footer-adr {margin-top:15px;}
.footer-phone {margin-top:15px;}
.footer-logo {text-align:center;}

.footer-phone a {font-size:30px; font-weight:bold; color:#fff;}
.footer-phone a:hover {color:#FFD300;}

.homenews figure {margin:0; padding:0;}
.blog figure {margin:0; padding:0;}
.blog-item img {
max-width: 100%;
    height: auto;	
}

.blog-items {
display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 30px;	
}

.homenews .btn-secondary {
font-size: 16px;
    padding: 5px 15px;
    border-radius: 25px;	
	cursor:pointer;
border: 1px solid #1A9AEA;
    background: #1A9AEA;
    color: #EAF6FF;	
}

.homenews .btn-secondary:hover {
border: 1px solid #ffcc00;
    background: #ffcc00;
    color: #2a2a2a;
}

#comjshop_list_product .button_detail {
font-size: 16px;
    padding: 5px 15px;
    border-radius: 25px;	
	cursor:pointer;
border: 1px solid #1A9AEA;
    background: #1A9AEA;
    color: #EAF6FF;	
}

#comjshop_list_product .button_detail:hover {
border: 1px solid #ffcc00;
    background: #ffcc00;
    color: #2a2a2a;	
}

#comjshop_list_product .buttons {margin-top:10px;}

.jshop_list_product .block_product {
	padding-top: 20px !important;
    padding-bottom: 20px !important;
    margin-bottom: 30px !important;
	box-shadow: 0 1px 5px rgba(1,2,2,.15);
	border-radius: 0.4rem;
}
.jshop_list_product .block_product:hover {
    box-shadow: 0 1px 5px rgba(1,2,2,.35);
}

#comjshop h1 {
font-size:40px; color:#2a2a2a;	
}

.home-map-section {
background-color: #e6ecfe;
padding:100px 0;	
}
.home-map-title {
font-size: 35px;
    font-weight: 800;
    color: #1f4a6f;
    text-transform: uppercase;	
}
.home-map-in {
 display: grid;
    grid-template-columns: 3fr 4fr;
    grid-gap: 30px;
    margin-top: 50px;
}
.page-header h1, .com-content-category-blog h1 {
font-size: 40px;
    color: #2a2a2a;	
}

.bred .breadcrumb {margin:0; padding:0; list-style:none;} 
ol.mod-breadcrumbs li {
    display: inline-block;
    margin-right: 25px;
    position: relative;
	list-style:none;
}
ol.mod-breadcrumbs li a::after {
    position: absolute;
    top: 6px;
    display: inline-block;
    margin-left: 4px;
    content: "";
    border-top: 0.3em solid transparent;
    border-right: none;
    border-bottom: 0.3em solid transparent;
    border-left: 0.3em solid;
}
.my-breadcrumbs {margin-bottom:30px;}
.mod-breadcrumbs__divider.float-start {display:none;}


#modal-box {
max-width: 400px;
    margin: 0 auto;
background-color: #fff;
    border-radius: 0.3rem;
    outline: 0;
    position: fixed;
    top: 30px;
    right: 0px;
    left: 0px;
    z-index: 1055;
    display: none;
height: auto;
	padding:0 30px 15px 30px;
	box-shadow: 0 0 15px 1px #000;
}
#modal-box.show {
    display: block;
}
.modal-header {
    display: flex;
    justify-content: space-between;
    padding: 15px 0;
}
.modal-title {
    font-size: 25px;
    margin: 0;
	color: #ddd;
}
#close img {
    cursor: pointer;
}

#mobile-menu-btn {display:none;}


.qf3form.default .qffile input {
    max-width: 100%;
}
#contact-btn-top {cursor:pointer;}

.qf3form.default {
   padding: 0 !important; 
}
.modal-title {
    color: #000 !important; 
}
 
.deskmenu {
background: linear-gradient(to bottom,  rgba(54,99,137,0) 0%,rgba(54,99,137,1) 50%,rgba(21,73,116,1) 100%,rgba(21,73,116,1) 100%);	
	padding: 120px 0 0px 0;margin-top:auto;
}

.home-top-section.headerline .deskmenu {
	background:#12426b; padding: 60px 0 0px 0;
}

.deskmenu .wmenu {margin:0; padding:0; list-style:none;
display: flex;
    gap: 15px;
	justify-content:space-between;
}

.deskmenu .wmenu .nav-item::before {
content: "";	
position:absolute;
z-index:1;
top:-40px;	
width:100%; height:30px;
}

.offcanvas .wmenu .nav-item::before {
content: "";	
position:absolute;
z-index:1;
top:-5px;	
width:23px; height:23px;
}

.item-121::before, .item-148::before {
background: url(/images/general/newspaper-solid.svg) top center;
background-repeat: no-repeat;
background-size: contain;
}
.item-127::before, .item-149::before {
background: url(/images/general/users-solid.svg) top center;
background-repeat: no-repeat;
background-size: contain;
}
.item-122::before, .item-152::before {
background: url(/images/general/clock-rotate-left-solid.svg) top center;	
background-repeat: no-repeat;
background-size: contain;
}
.item-111::before, .item-153::before {
background: url(/images/general/paw-solid.svg) top center;
background-repeat: no-repeat;
background-size: contain;
}
.item-126::before, .item-162::before {
background: url(/images/general/binoculars-solid.svg) top center;
background-repeat: no-repeat;
background-size: contain;
}
/* .item-124::before, .item-166::before {
background: url(/images/general/book-solid.svg) top center;
background-repeat: no-repeat;
background-size: contain;
} */
.item-142::before, .item-166::before {
background: url(/images/general/user-tie-solid.svg) top center;
background-repeat: no-repeat;
background-size: contain;
} 
.item-145::before, .item-169::before {
background: url(/images/general/ban-solid.svg) top center;
background-repeat: no-repeat;
background-size: contain;
}

.deskmenu-in {border-top: 1px solid #7794aa;  /* background-color: rgba(21,73,116,1); */ }

.deskmenu .wmenu li {display:block; list-style:none; position: relative;}
.deskmenu .wmenu li a {display:block; padding:15px 10px; color: #EAF6FF;
    text-transform: uppercase;
    font-size: 15px;
border-top: 2px solid #ffcc0000;
			}

/* .nav-item::before:hover a {
color:#ffcc00;
} */

.deskmenu .wmenu .nav-item:hover a{
color:#ffcc00;
border-top: 2px solid #ffcc00;
}
/* .wmenu.desctop-menu .nav-item:hover .nav-item::before {
opacity:0.7;
} */

/* .dropdown-active ~ .dropdown-menu {display:block;} */

.dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
display:block;
}

.deskmenu .dropdown-menu {    
margin-top:10px;        
}

.dropdown-menu li {display:block !important;}
.dropdown-menu li a {display:block !important; border:none !important;}
.dropdown-menu .nav-item::before {display:none;}

.deskmenu .dropdown-menu li a {
font-size:16px; 
padding:5px 0;
color:#000 !important; text-transform:none;
}
.deskmenu .dropdown-menu li a:hover {
color: #1f4a6f !important;
}

.dropdown-menu {
position: absolute; 
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    margin: 0;
    padding: 10px 15px 10px 15px;
    border-radius: 5px;
    box-shadow: 0px 0 10px #777;
    min-width: 12rem;
    background: #fff;
}

.dropdown-toggle::after {
    position: absolute;
    top: 19px;
    display: inline-block;
    margin-left: 4px;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent;
}

/* .parent {
    position: relative;
} */

.offcanvas .wmenu {margin:60px 0 0 0; padding: 0 15px 0 15px;
display:block;
}
.offcanvas .wmenu li {display:block; list-style:none; position: relative; margin-bottom:25px;}
.offcanvas .wmenu li a {
display:block;
font-size: 14px;
color: #EAF6FF !important;
display:block;
margin-left:35px;
}

.offcanvas .dropdown-toggle::after {
    top: 5px;
}

.offcanvas .dropdown-menu li {
margin-bottom: 3px;
}

.offcanvas .dropdown-menu li a {
margin-bottom:10px;
padding:0;
color:#000 !important;
font-size: 16px;
margin-left:0;
}

.offcanvas .dropdown-menu {position:relative; margin-top:10px;}

#btn-close {
display: block;
position: absolute;
top: 15px;
right: 15px;
z-index: 7;
cursor:pointer;
}

#videoshophtml5 {width: 100%; height: 55px;
max-width: 320px;}

div.mod-languages a {
    padding: 10px 5px;
}
div.mod-languages li {
    margin: 0 0px;
	 padding: 5px 5px;
}

div.mod-languages ul li.lang-active {
  background-color:#f6f6f6; border-radius:4px;
	padding:0;
}

div.mod-languages ul li.lang-active a {
 color:#fff;
}
.lang {color:#fff; text-align:center;} 

.offcanvas-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6;
    width: 100vw;
    height: 100vh;
    background-color: #000;
    /* opacity: .5; */
	background-color: rgb(0 0 0 / 50%);
}

.offcanvas {
position: fixed;
top: 0;
right: 0;
bottom: 0;
z-index: 7;
width: 250px;
max-width: 100%;
/* background-color: #e9e9e9; */
background-color: #1f4a6f;
outline: 0;
transition: transform .3s ease-in-out;
transform: translateX(100%);
}

.offcanvas.show {
transform: none; 
} 


.knopki span {display:inline-block; background-color:#00a8e2; padding:5px 10px; border-radius:7px; color:#fff; font-size:14px;}
.viber-mob {display:none;}
#messengers {margin-top:5px; text-align: center;}
#messengers img {width: 25px;
    height: auto;
    margin: 0 3px
	}

.pos2 {padding:50px 0;}
.pos2-flex {display:flex; gap:30px;}
.pos3-flex {display:grid; grid-gap: 30px; grid-template-columns: repeat(3, 1fr);}	

.zak {
display:block;
background:#ff6600;
background:#00a8e2;
width:150px;
font-size:15px;	
color:#fff;
font-weight:bold;
padding:10px 0;
margin:0 auto;
border-radius:5px;
}

footer {background: #1A9AEA; padding:50px 0px; color:#fff; /* margin-top:50px; */}
footer a {color:#fff;}

.footer-flex {display:flex; justify-content:space-between;; gap: 30px;}
.article-content {margin:50px 0 100px 0;}
#mxcpr {display:none !important;}
.pagination  {padding:0; margin:0; list-style:none }
.pagination  li {padding:0; margin:0; list-style:none; display:inline-block; }
.pagination  li a {font-size:20px; font-weight:bold; }
#pgCategoryModal, .modal-dialog {display:none !important;}

#phocaguestbook input {width:100%; max-width:300px; padding: 7px 15px; margin-bottom:15px;}
#phocaguestbook textarea {width:100%; max-width:300px; padding: 7px 15px; height:100px; margin-bottom:15px;}
#phocaguestbook .pgb-btn-primary {background-color:green; border:none; padding:5px 15px; border-radius:7px; color:#fff; font-size:18px;}

.phone-mob {display:none;}
.logoname1-mob {display:none;}
.logoname2-mob {display:none;}
.blog-items .page-header h2 {font-size:18px;}
.footer-block a {display:block; color:#fff;}
.footer-block a:hover {color:#FFD300;}
.animal-filter {margin-bottom:15px; display:none;}
.animal-filter.show {display:block;}

.animal-filter-btn {
display:inline-block;
font-size: 17px;
    padding: 7px 35px;
    border-radius: 25px;
    cursor: pointer;
    border: 1px solid #1A9AEA;
    background: #1A9AEA;
    color: #EAF6FF;	
	margin-bottom:20px;
	cursor:pointer;
}
.animal-filter-btn:hover {
border: 1px solid #ffcc00;
    background: #ffcc00;
    color: #2a2a2a;	
}	

.jshop_filters {border: 1px solid#ccc; padding:15px; border-radius:7px;}

.characteristic_name {font-weight:bold; font-size:18px; margin-bottom:3px;}
.filter_characteristic {display:flex; gap:15px;}
.myfilter-flex {background-color:#f6f6f6; padding:5px 15px; border-radius:7px;}
.mt-50 {margin-top:50px;}

@media (max-width: 768px) {	
	
.animal-filter-btn {
    font-size: 16px;
    padding: 5px 25px
}	
	
.characteristic_name {font-weight:bold; font-size:16px; margin-bottom:3px;}
.filter_characteristic {display:block;}	
.myfilter-flex {margin-bottom:10px;}
.jshop_filters {padding-bottom:5px;}
	
.article-content {
    margin: 25px 0 50px 0;
}	
	
.page-header h1, #comjshop h1, .com-content-category-blog h1 {
font-size: 25px;
}	
	
	
.home-animals-in {
    grid-template-columns: repeat(1, 1fr);
}	
.homenews {
    grid-template-columns: repeat(2, 1fr);
}	
.home-uslugi-in {
    grid-template-columns: repeat(2, 1fr);
}	
#form_on_main {width:90%;}
.home-form-title {font-size: 25px; margin-bottom: 40px;}
.home-about-title {font-size: 20px;}
.home-animals-title {font-size: 25px;}
.home-animals-title {font-size: 25px;}
.home-anonsi-title {font-size: 25px;}
.home-map-title {font-size: 25px;}

.home-about-in {
    grid-template-columns: 1fr; margin-top: 20px;
}

.home-map-in {
    grid-template-columns: 1fr;
}

.home-about-image {display:none;}
.home-about, .home-uslugi, .home-map-section, .anonsi, .home-form, .home-animals {
    padding: 50px 0;
}

.home-uslugi {margin:0;}

.home-about-text-btn a {
font-size: 16px;
    padding: 7px 20px;
}
.home-anonsi-btn a {
    font-size: 16px;
    padding: 13px 25px
}
.bt.yellow {
font-size: 16px;
    padding: 13px 25px;
}	

.logoname1 {display:none; }
.logoname2 {display:none;}

.logoname1-mob {display:block; font-size:10px;}
.logoname2-mob {display:block; font-size:14px;}

.open-time {display:none;}
.address {display:none;}
.phone {display:none;}

.buy-ticket-text {
    padding: 3px 3px;
	font-size:8px;
	margin: 3px
}
.phone-mob {display:block;}
.lang1 {font-size:12px; margin-bottom: 0;}
.home-form-in {
    gap: 0px;
}
.home-form-image {display:none;}
.footer-phone a {font-size: 25px;}
.footer-block {margin-top:30px;}

.blog-items {
    grid-template-columns: repeat(2, 1fr);

}
	
#modal-box {
    top: 15px;
    right: 10px;
    left: 10px;
	padding:0 15px 15px 15px;
}	
	
.phones {display:none;}
.logo img {width:50px; height:auto;}
.pos1 {font-size:20px;}
.slider-wrap2 {
    font-size: 30px;
}
.slider-wrap3 {
    font-size: 20px;
}
	
.pos2-in {
display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-gap: 30px;	
}	
.youtube-feed {display:grid; grid-gap: 30px; grid-template-columns: repeat(1, 1fr);}
	
#mobile-menu-btn {display:block;}
.deskmenu {display:none;}
.viber-pc {display:none;}
.viber-mob {display:inline-block;}
div.mod-languages li {
 display:block !important;
}

.knopki span {
    padding: 3px 5px;
    font-size: 12px;
}
#messengers img {
    width: 22px;
    margin: 0 2px;
}
div.mod-languages li {
     padding: 3 0px; font-size: 12px;
}
div.mod-languages ul li.lang-active a {
 font-size:12px;
}
div.mod-languages a {
font-size:12px;
}
#mobile-menu-btn img {width:25px; height:25px;}
.pos2-flex {display:block;}
.pos3-flex {display:grid; grid-gap: 80px; grid-template-columns: repeat(1, 1fr);}

.footer-flex {display:block; margin:10px; text-align: center;}
footer {padding:15px 0px; }
footer div {margin:5px 0; }
.pos1 h1 {font-size:25px;}
}























